Manifest-Version: 1.0
Bnd-LastModified: 1749558052399
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Channel Web
Bundle-SymbolicName: com.liferay.commerce.channel.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.30.hotfix-6668-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.settings;version="1.0",com.liferay
 .application.list;version="2.1",com.liferay.commerce.account.configur
 ation;version="1.1",com.liferay.commerce.account.constants;version="6
 .1",com.liferay.commerce.configuration;version="7.0",com.liferay.comm
 erce.constants;version="11.0",com.liferay.commerce.currency.model;ver
 sion="6.0",com.liferay.commerce.currency.service;version="4.1",com.li
 feray.commerce.frontend.model;version="6.0",com.liferay.commerce.item
 .selector.criterion;version="2.2",com.liferay.commerce.model;version=
 "9.3",com.liferay.commerce.payment.method;version="2.0",com.liferay.c
 ommerce.payment.model;version="3.0",com.liferay.commerce.payment.serv
 ice;version="4.0",com.liferay.commerce.pricing.constants;version="4.2
 ",com.liferay.commerce.product.channel;version="2.0",com.liferay.comm
 erce.product.display.context.helper;version="1.0",com.liferay.commerc
 e.product.exception;version="7.4",com.liferay.commerce.product.model;
 version="17.1",com.liferay.commerce.product.permission;version="1.0",
 com.liferay.commerce.product.service;version="24.1",com.liferay.comme
 rce.report.exporter;version="2.1",com.liferay.commerce.service;versio
 n="18.1",com.liferay.commerce.tax;version="5.0",com.liferay.commerce.
 tax.configuration;version="1.0",com.liferay.commerce.tax.model;versio
 n="3.0",com.liferay.commerce.tax.service;version="2.1",com.liferay.co
 mmerce.util;version="6.0",com.liferay.document.library.kernel.excepti
 on;version="3.4",com.liferay.document.library.kernel.model;version="5
 .0",com.liferay.document.library.kernel.service;version="6.0",com.lif
 eray.expando.kernel.model;version="4.1",com.liferay.frontend.taglib.c
 lay.data;version="1.0",com.liferay.frontend.taglib.clay.data.set;vers
 ion="1.2",com.liferay.frontend.taglib.clay.data.set.provider;version=
 "1.0",com.liferay.frontend.taglib.clay.data.set.view.table;version="2
 .0",com.liferay.frontend.taglib.clay.servlet.taglib.util;version="3.1
 1",com.liferay.frontend.taglib.servlet.taglib;version="3.0",com.lifer
 ay.frontend.taglib.servlet.taglib.util;version="1.0",com.liferay.item
 .selector;version="4.3",com.liferay.item.selector.criteria;version="2
 .3",com.liferay.item.selector.criteria.file.criterion;version="1.0",c
 om.liferay.petra.function;version="1.4",com.liferay.petra.portlet.url
 .builder;version="5.0",com.liferay.petra.string;version="1.5",com.lif
 eray.portal.kernel.annotation;version="7.0",com.liferay.portal.kernel
 .bean;version="8.0",com.liferay.portal.kernel.display.context.helper;
 version="1.0",com.liferay.portal.kernel.exception;version="10.1",com.
 liferay.portal.kernel.json;version="9.1",com.liferay.portal.kernel.la
 nguage;version="9.0",com.liferay.portal.kernel.lock;version="7.3",com
 .liferay.portal.kernel.log;version="7.1",com.liferay.portal.kernel.me
 ssaging.proxy;version="9.0",com.liferay.portal.kernel.model;version="
 12.0",com.liferay.portal.kernel.module.configuration;version="2.0",co
 m.liferay.portal.kernel.portlet;version="15.0",com.liferay.portal.ker
 nel.portlet.bridges.mvc;version="5.0",com.liferay.portal.kernel.repos
 itory.capabilities;version="2.0",com.liferay.portal.kernel.repository
 .model;version="10.0",com.liferay.portal.kernel.resource.bundle;versi
 on="1.0",com.liferay.portal.kernel.search;version="11.1",com.liferay.
 portal.kernel.security.auth;version="4.0",com.liferay.portal.kernel.s
 ecurity.permission;version="5.0",com.liferay.portal.kernel.security.p
 ermission.resource;version="1.1",com.liferay.portal.kernel.service;ve
 rsion="10.2",com.liferay.portal.kernel.servlet;version="11.0",com.lif
 eray.portal.kernel.servlet.taglib;version="8.0",com.liferay.portal.ke
 rnel.settings;version="3.1",com.liferay.portal.kernel.theme;version="
 7.0",com.liferay.portal.kernel.upload;version="8.1",com.liferay.porta
 l.kernel.util;version="31.0",com.liferay.portal.kernel.workflow;versi
 on="14.1",com.liferay.portal.profile,com.liferay.upload;version="1.1"
 ,javax.portlet,javax.portlet.annotations,javax.servlet,javax.servlet.
 http,org.osgi.service.component
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Enterprise-App: product.id=9a473157-06a6-44b6-b017-a360ffaf5f3
 8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Private-Package: com.liferay.commerce.channel.web.internal.application
 .list,com.liferay.commerce.channel.web.internal.display.context,com.l
 iferay.commerce.channel.web.internal.display.context.helper,com.lifer
 ay.commerce.channel.web.internal.frontend,com.liferay.commerce.channe
 l.web.internal.frontend.taglib.servlet.taglib,com.liferay.commerce.ch
 annel.web.internal.frontend.util,com.liferay.commerce.channel.web.int
 ernal.health.status,com.liferay.commerce.channel.web.internal.model,c
 om.liferay.commerce.channel.web.internal.portlet,com.liferay.commerce
 .channel.web.internal.portlet.action,com.liferay.commerce.channel.web
 .internal.servlet.taglib,com.liferay.commerce.channel.web.internal.se
 rvlet.taglib.ui.constants,resource-actions,com.liferay.commerce.chann
 el.web.internal.portal.profile
Provide-Capability: osgi.webresource;osgi.webresource="@liferay/commer
 ce-channel-web";version:Version="4.0.30.hotfix-6668-7413",osgi.servic
 e;objectClass:List<String>="com.liferay.application.list.PanelApp";us
 es:="com.liferay.application.list",osgi.service;objectClass:List<Stri
 ng>="com.liferay.commerce.channel.web.internal.portlet.CommerceChanne
 lsPortlet,javax.portlet.Portlet";uses:="com.liferay.commerce.channel.
 web.internal.portlet,javax.portlet",osgi.service;objectClass:List<Str
 ing>="com.liferay.commerce.product.channel.CommerceChannelHealthStatu
 s";uses:="com.liferay.commerce.product.channel",osgi.service;objectCl
 ass:List<String>="com.liferay.frontend.taglib.clay.data.set.ClayDataS
 etActionProvider,com.liferay.frontend.taglib.clay.data.set.ClayDataSe
 tDisplayView,com.liferay.frontend.taglib.clay.data.set.provider.ClayD
 ataSetDataProvider";uses:="com.liferay.frontend.taglib.clay.data.set,
 com.liferay.frontend.taglib.clay.data.set,com.liferay.frontend.taglib
 .clay.data.set.provider",osgi.service;objectClass:List<String>="com.l
 iferay.frontend.taglib.servlet.taglib.ScreenNavigationCategory,com.li
 feray.frontend.taglib.servlet.taglib.ScreenNavigationEntry";uses:="co
 m.liferay.frontend.taglib.servlet.taglib,com.liferay.frontend.taglib.
 servlet.taglib",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.kernel.portlet.ManagePortletProvider";uses:="com.liferay.portal.
 kernel.portlet",osgi.service;objectClass:List<String>="com.liferay.po
 rtal.kernel.portlet.bridges.mvc.MVCActionCommand";uses:="com.liferay.
 portal.kernel.portlet.bridges.mvc",osgi.service;objectClass:List<Stri
 ng>="com.liferay.portal.kernel.portlet.bridges.mvc.MVCRenderCommand";
 uses:="com.liferay.portal.kernel.portlet.bridges.mvc",osgi.service;ob
 jectClass:List<String>="com.liferay.portal.kernel.servlet.taglib.Dyna
 micInclude";uses:="com.liferay.portal.kernel.servlet.taglib",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.profile.PortalProfi
 le";uses:="com.liferay.portal.profile"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=jsp.taglib
 )(uri=http://java.sun.com/portlet_2_0))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/aui))",osgi.extend
 er;filter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/c
 lay))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http:/
 /liferay.com/tld/commerce-ui))",osgi.extender;filter:="(&(osgi.extend
 er=jsp.taglib)(uri=http://liferay.com/tld/frontend))",osgi.extender;f
 ilter:="(&(osgi.extender=jsp.taglib)(uri=http://liferay.com/tld/portl
 et))",osgi.extender;filter:="(&(osgi.extender=jsp.taglib)(uri=http://
 liferay.com/tld/theme))",osgi.extender;filter:="(&(osgi.extender=jsp.
 taglib)(uri=http://liferay.com/tld/ui))",osgi.extender;filter:="(&(os
 gi.extender=jsp.taglib)(uri=http://liferay.com/tld/util))",osgi.servi
 ce;filter:="(objectClass=com.liferay.account.settings.AccountEntryGro
 upSettings)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.commerce.currency.service.CommerceCurrencyService)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.pay
 ment.method.CommercePaymentMethodRegistry)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.payment.service.Comm
 ercePaymentMethodGroupRelService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.commerce.product.channel.CommerceChann
 elHealthStatusRegistry)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.commerce.product.channel.CommerceChannelTypeRegi
 stry)";effective:=active,osgi.service;filter:="(objectClass=com.lifer
 ay.commerce.product.permission.CommerceChannelPermission)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.commerce.produ
 ct.service.CPTaxCategoryLocalService)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.commerce.product.service.CommerceC
 hannelService)";effective:=active,osgi.service;filter:="(objectClass=
 com.liferay.commerce.report.exporter.CommerceReportExporter)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.commerce.se
 rvice.CommerceShippingMethodService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.commerce.tax.service.CommerceTaxMet
 hodService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.commerce.util.CommerceShippingEngineRegistry)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.commerce.util.Com
 merceTaxEngineRegistry)";effective:=active,osgi.service;filter:="(obj
 ectClass=com.liferay.document.library.kernel.service.DLAppLocalServic
 e)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 frontend.taglib.clay.data.set.view.table.ClayTableSchemaBuilderFactor
 y)";effective:=active,osgi.service;filter:="(objectClass=com.liferay.
 frontend.taglib.servlet.taglib.util.JSPRenderer)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.item.selector.ItemSelec
 tor)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.portal.kernel.model.Portlet)";effective:=active,osgi.service;filter
 :="(objectClass=com.liferay.portal.kernel.module.configuration.Config
 urationProvider)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.security.permission.resource.ModelResourc
 ePermission)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.GroupLocalService)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service
 .LayoutService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.service.ResourcePermissionService)";effect
 ive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.ker
 nel.service.RoleLocalService)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.service.WorkflowDefinitionLi
 nkLocalService)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.settings.SettingsFactory)";effective:=acti
 ve,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.util.
 Portal)";effective:=active,osgi.service;filter:="(objectClass=com.lif
 eray.portal.kernel.workflow.WorkflowDefinitionManager)";effective:=ac
 tive,osgi.service;filter:="(objectClass=com.liferay.upload.UploadHand
 ler)";effective:=active,osgi.service;filter:="(objectClass=javax.serv
 let.ServletContext)";effective:=active,osgi.extender;filter:="(&(osgi
 .extender=osgi.component)(version>=1.4.0)(!(version>=2.0.0)))",osgi.c
 ontract;osgi.contract=JavaPortlet;filter:="(&(osgi.contract=JavaPortl
 et)(version=3.0.0))",osgi.contract;osgi.contract=JavaServlet;filter:=
 "(&(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(o
 sgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.channel.web.internal.
 application.list.CommerceChannelPanelApp.xml,OSGI-INF/com.liferay.com
 merce.channel.web.internal.frontend.CommerceChannelClayTable.xml,OSGI
 -INF/com.liferay.commerce.channel.web.internal.frontend.CommerceChann
 elHealthCheckClayTable.xml,OSGI-INF/com.liferay.commerce.channel.web.
 internal.frontend.CommercePaymentMethodClayTable.xml,OSGI-INF/com.lif
 eray.commerce.channel.web.internal.frontend.CommerceShippingMethodCla
 yTable.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.fronten
 d.CommerceTaxMethodClayTable.xml,OSGI-INF/com.liferay.commerce.channe
 l.web.internal.frontend.taglib.servlet.taglib.CommerceChannelGeneralS
 creenNavigationCategory.xml,OSGI-INF/com.liferay.commerce.channel.web
 .internal.frontend.taglib.servlet.taglib.CommerceChannelSiteScreenNav
 igationCategory.xml,OSGI-INF/com.liferay.commerce.channel.web.interna
 l.health.status.CPCompareContentCommerceHealthStatus.xml,OSGI-INF/com
 .liferay.commerce.channel.web.internal.health.status.CPContentHealthS
 tatus.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.health.s
 tatus.CommerceCartContentHealthStatus.xml,OSGI-INF/com.liferay.commer
 ce.channel.web.internal.health.status.CommerceCheckoutCommerceHealthS
 tatus.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.portlet.
 CommerceChannelPortletProvider.xml,OSGI-INF/com.liferay.commerce.chan
 nel.web.internal.portlet.CommerceChannelsPortlet.xml,OSGI-INF/com.lif
 eray.commerce.channel.web.internal.portlet.action.AddCommerceChannelM
 VCRenderCommand.xml,OSGI-INF/com.liferay.commerce.channel.web.interna
 l.portlet.action.CommerceChannelMVCRenderCommand.xml,OSGI-INF/com.lif
 eray.commerce.channel.web.internal.portlet.action.EditCommerceChannel
 ExternalReferenceCodeMVCActionCommand.xml,OSGI-INF/com.liferay.commer
 ce.channel.web.internal.portlet.action.EditCommerceChannelExternalRef
 erenceCodeMVCRenderCommand.xml,OSGI-INF/com.liferay.commerce.channel.
 web.internal.portlet.action.EditCommerceChannelHealthStatusMVCActionC
 ommand.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.portlet
 .action.EditCommerceChannelMVCActionCommand.xml,OSGI-INF/com.liferay.
 commerce.channel.web.internal.portlet.action.EditCommerceChannelMVCRe
 nderCommand.xml,OSGI-INF/com.liferay.commerce.channel.web.internal.se
 rvlet.taglib.DefaultCommercePaymentMethodsJSPDynamicInclude.xml,OSGI-
 INF/com.liferay.commerce.channel.web.internal.portal.profile.ModulePo
 rtalProfile.xml
Tool: Bnd-4.3.0.201909301554
Web-ContextPath: /commerce-channel-web

